MooseX-NotRequired

Errors

MooseX-NotRequired-0.11 has the following 1 errors.

CategoryError
meta_yml_conforms_to_known_spec'HASH(0x6aad8a8)' for 'repository' does not have a URL scheme (resources -> repository) [Validation: 1.4]